CVE-2009-2197

Metadata

CVE-2009-2197
4.3
lists.apple.com, securityfocus.com, securitytracker.com, support.apple.com
2016-03-24
2017-06-06 20:20

Description

Apple Safari before 9.1 allows remote attackers to spoof the user interface via a web page that places text in a crafted context, leading to unintended use of that text within a Safari dialog.

Related Vulnerabilities